<html lang="ru">
  <head>
    <style>
     body {
      color: black;
      text-align: center;
      }

    </style>
      <title>Добро пожаловать</title>
  </head>
    <body>

    <h1>Саламалейкум, {{ user.first_name|default:'дружище' }}</h1>

    <p>Добро пожаловать на наш сайт</p>
    <div>
      {% if user.is_authenticated %}
          <a href="{% url 'logout' %}">Выйти</a>
          <br><br>
          <img src="{{ photo_vk }}" alt="">
           <br><br>
              Текущее фото
              <br><br><br>
              <a href="upload/" class="btn">Хочу поменять аватарку</a>
          <br><br>
{#          {% if photo_vk%}#}
{#              <img src="{{ photo_vk }}" alt="">#}
{#              <br><br>#}
{#              Текущее фото#}
{#              <br><br><br>#}
{#              <a href="upload/" class="btn">Хочу поменять аватарку</a>#}
{#          {% endif %}#}
      {% else %}
          <a href="{% url 'login' %}">Войти</a>
          <a href="{% url 'signup' %}">Зарегистрироваться</a>
          {% load socialaccount %}
          <a href="{% provider_login_url "vk" next=bla %}"> Войти через VK </a>
      {% endif %}
    </div>

    </body>
</html>